section h2 {
  margin-top: 50px;
  margin-bottom: 5px;
  font-family: "Rozha One", serif;
  font-size: 2.5rem;
}

section h3 {
  font-family: "Poppins";
  font-style: italic;
  font-weight: 800;
  font-size: 1.2rem;
  margin-bottom: 30px;
}

section p {
  font-family: "Poppins";
  font-size: 0.7rem;
  line-height: 1.2rem;
  margin-bottom: 5px;
  padding-left: 130px;
  padding-right: 130px;
}

.Getintouch {
  font-family: "Poppins";
  font-style: italic;
  font-weight: 600;
  font-size: 0.7rem;
}

.email {
  font-family: "Poppins";
  font-weight: 700;
  font-size: 0.7rem;
}

.email a {
  color: black;
  text-decoration: underline;
  font-size: 0.7rem;
}

.tohearmore {
  font-family: "Poppins";
  font-style: italic;
  font-weight: 600;
  font-size: 0.7rem;
}

section h4 {
  margin-bottom: 50px;
}

.Beskrivelse {
  display: grid;
  grid-template-columns: 1fr;
  text-align: center;
}

.cocktail_catering {
  display: grid;
  grid-template-columns: 1fr;
}

.cocktail_catering img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 20px;
  padding-left: 20px;
}

@media (min-width: 600px) {
  /* grid */
  .cocktail_catering {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 50px;
    margin-right: 50px;
    margin-left: 50px;
    margin-bottom: 60px;
  }

  .Beskrivelse {
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
  }

  section h2 {
    margin-top: 50px;
    margin-bottom: 10px;
    font-family: "Rozha One", serif;
    font-size: 2.2rem;
    grid-column: 2;
  }

  section h3 {
    font-family: "Poppins";
    font-style: italic;
    font-weight: 800;
    font-size: 1rem;
    margin-bottom: 30px;
    grid-column: 2;
    grid-row: 2;
  }

  section p {
    font-family: "Poppins";
    font-size: 0.7rem;
    line-height: 1.2rem;

    padding-left: 15px;
    padding-right: 15px;
    grid-column: 2;
    grid-row: 3;
  }

  section h4 {
    margin-bottom: 50px;
    grid-column: 2;
    grid-row: 4;
  }

  .Getintouch {
    font-family: "Poppins";
    font-style: italic;
    font-weight: 600;
    font-size: 0.7rem;
  }

  .email {
    font-family: "Poppins";
    font-weight: 700;
    font-size: 0.7rem;
  }

  .tohearmore {
    font-family: "Poppins";
    font-style: italic;
    font-weight: 600;
    font-size: 0.7rem;
  }

  .cocktail_catering img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

@media (min-width: 800px) {
  /* grid */
  .cocktail_catering {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 50px;
    margin-right: 50px;
    margin-left: 50px;
    margin-bottom: 60px;
  }

  .Beskrivelse {
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
  }

  section h2 {
    margin-top: 50px;
    margin-bottom: 10px;
    font-family: "Rozha One", serif;
    font-size: 2.8rem;
    grid-column: 2;
  }

  section h3 {
    font-family: "Poppins";
    font-style: italic;
    font-weight: 800;
    font-size: 1.4rem;
    margin-bottom: 30px;
    grid-column: 2;
    grid-row: 2;
  }

  section p {
    font-family: "Poppins";
    font-size: 0.8rem;
    line-height: 1.4rem;

    padding-left: 10px;
    padding-right: 10px;
    grid-column: 2;
    grid-row: 3;
  }

  section h4 {
    margin-bottom: 50px;
    grid-column: 2;
    grid-row: 4;
  }

  .Getintouch {
    font-family: "Poppins";
    font-style: italic;
    font-weight: 600;
    font-size: 0.8rem;
  }

  .email {
    font-family: "Poppins";
    font-weight: 700;
    font-size: 0.8rem;
  }

  .tohearmore {
    font-family: "Poppins";
    font-style: italic;
    font-weight: 600;
    font-size: 0.8rem;
  }

  .cocktail_catering img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

@media (min-width: 1000px) {
  /* grid */
  .cocktail_catering {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 50px;
    margin-right: 50px;
    margin-left: 50px;
    margin-bottom: 60px;
  }

  .Beskrivelse {
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
  }

  section h2 {
    margin-top: 50px;
    margin-bottom: 10px;
    font-family: "Rozha One", serif;
    font-size: 3.5rem;
    grid-column: 2;
  }

  section h3 {
    font-family: "Poppins";
    font-style: italic;
    font-weight: 800;
    font-size: 1.6rem;
    margin-bottom: 30px;
    grid-column: 2;
    grid-row: 2;
  }

  section p {
    font-family: "Poppins";
    font-size: 0.9rem;
    line-height: 1.4rem;

    padding-left: 60px;
    padding-right: 60px;
    grid-column: 2;
    grid-row: 3;
    word-wrap: break-word;
  }

  section h4 {
    margin-bottom: 50px;
    grid-column: 2;
    grid-row: 4;
  }

  .Getintouch {
    font-family: "Poppins";
    font-style: italic;
    font-weight: 600;
    font-size: 0.9rem;
  }

  .email {
    font-family: "Poppins";
    font-weight: 700;
    font-size: 0.9rem;
  }

  .email a {
    color: black;
    text-decoration: underline;
    font-size: 0.9rem;
  }

  .tohearmore {
    font-family: "Poppins";
    font-style: italic;
    font-weight: 600;
    font-size: 0.9rem;
  }

  .cocktail_catering img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
